
Dashboard - Backport #53383

pacific: mgr/dashboard: dashboard does not show degraded objects if they are less than 0.5% under

"Dashboard->Capacity->Objects block

11/24/2021 11:50 AM - Backport Bot

Status: Resolved   

Priority: High   

Assignee: Aashish Sharma   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44091

Related issues:

Copied from Dashboard - Bug #53242: mgr/dashboard: dashboard does not show de... Resolved

History

#1 - 11/24/2021 11:50 AM - Backport Bot

- Copied from Bug #53242: mgr/dashboard: dashboard does not show degraded objects if they are less than 0.5% under

"Dashboard->Capacity->Objects block added

#2 - 11/24/2021 12:04 PM - Aashish Sharma

- Description updated

- Status changed from New to In Progress

- Assignee set to Aashish Sharma

#3 - 12/14/2021 04:16 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 01/01/2022 09:07 AM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44091

merge commit 283edc88238a0c459367cca633ecb51b8adfb3c5 (v16.2.7-51-g283edc88238)
